.contact_form {
	/*max-width: 1000px;*/
	width: 100vw;
  margin: 0 auto 0;
	background-color: #1dbde6;
	padding: 20px 40px 20px 20px;
	box-shadow: 0 0 10px 5px rgba(0,0,0,0.1);
}
.contact_form form {
	display: flex;
	flex-direction: row;
	gap: 10px;
	/*max-width: 500px;*/
	margin: auto;
	/*padding: 20px;*/
	/*background-color: #039cdf;*/
	max-width: 1250px;
}
@media only screen and (max-width: 900px) {
	.contact_form form {
		flex-direction: column;
	}
}
.contact_form form .input_container {
	display: flex;
	flex-direction: column;
	gap: 10px;
	min-width: 400px;
	max-width: 400px;
	/*width: calc((50vw) - 30px);*/
}
@media only screen and (max-width: 900px) {
	.contact_form form .input_container {
		min-width: 0;
		/*width: auto;*/
	}
}
.contact_form input,
.contact_form textarea {
	padding: 7px;
	border: none;
}
.contact_form input:focus,
.contact_form textarea:focus {
	border: none;
	outline: none;
	background-color: #eee;
}
.contact_form textarea {
	min-height: 250px;
	max-height: 500px;
	/*width: calc((100%) - 00px);*/
	width: 100%;
	/*resize: vertical;*/
	resize: none;
	color: #000;
}
.contact_form input[type="submit"] {
	font-weight: bold;
	cursor: pointer;
	/*background-color: #fff;*/
	background-color: #25D366;
	transition: background-color 0.15s ease;
	color: #fff;
}
.contact_form input[type="submit"]:hover {
	/*background-color: #eee;*/
  background: #21BD5B;
}
@media only screen and (max-width: 900px) {
	.contact_form textarea {
		max-width: 400px;
	}
	.contact_form input[type="submit"] {
		max-width: 400px;
	}
}